#spltr-8A6D5CC2-A05F-4D64-82B5-BC7AF0119627{width:60%;}#spltr-14D7E736-D10F-428B-BD62-7C2CE6B04D36{width:40%;}.body > .body-section > .widget-container{width:970px;}.body > .widget-container{width:970px;}.header > .widget-container{width:auto;height:176px;}.footer > .widget-container{width:auto;height:px;}

#wi-BFAED740-73E9-4CFF-917D-9B70D1E6993B{width:265px;height:38px;top:40px;left:35px;right:auto;bottom:auto;}
#wi-05E94B33-7D64-436F-9C9F-E8621816F797{width:auto;height:61px;top:115px;left:0px;right:1px;bottom:auto;}
#wi-C1F02861-D2C8-4351-BC37-F8DBE06F5AAD{width:220px;height:30px;top:45px;left:auto;right:35px;bottom:auto;}
